Bug 173456 - Kernels since kernel-2.6.12-1.1456_FC4 crash on Compaq nc8230 notebook
Kernels since kernel-2.6.12-1.1456_FC4 crash on Compaq nc8230 notebook
Status: CLOSED DUPLICATE of bug 169738
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
4
i686 Linux
medium Severity high
: ---
: ---
Assigned To: Kernel Maintainer List
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-11-17 01:58 EST by Keith Outwater
Modified: 2007-11-30 17:11 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-11-21 11:38:16 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Keith Outwater 2005-11-17 01:58:09 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.12) Gecko/20050922 Fedora/1.0.7-1.1.fc4 Firefox/1.0.7

Description of problem:
All kernels since kernel-2.6.12-1.1456_FC4 will not boot on a Compaq nc8230 notebook.  Notebook part number is: ED924UC#ABA

Boot messages (hand copied):

.
.
.
PCI: Using ACPI for IRQ Routing
PCI: If a devic doesn't work, try "pci=routeirq".  If this helps, post a bug report.
PCI: Cannot allocate resource region 7 of bridge 0000:00:1C.1
PCI: Cannot allocate resource region 8 of bridge 0000:00:1C.1
PCI: Cannot allocate resource region 9 of  bridge 0000:001C.1

then the system hangs.

Version-Release number of selected component (if applicable):
kernel-2.6.13-1.1526_FC4, kernel-2.6.13-1.1532_FC4, kernel-2.6.14-1.1637_FC4

How reproducible:
Always

Steps to Reproduce:
1. Install FC4 distribution from DVD on Compaq nc8230 notebook
2. Configure yum to get updates
3. Update using yum
4. Boot latest kernel
  

Actual Results:  System crashes with messages as listed in "Description" above.

Expected Results:  Kernel boots

Additional info:

All kernels up to and including kernel-2.6.12-1.1456_FC4 worked fine.
Comment 1 Fuji TSO 2005-11-17 14:23:40 EST
FWIW, specifying acpi=off on the grub kernel line allows the kernel-2.6.13-1.
1532_FC4 to boot successfully.
Comment 2 Dave Jones 2005-11-21 11:38:16 EST

*** This bug has been marked as a duplicate of 169738 ***

Note You need to log in before you can comment on or make changes to this bug.